.navbar { background-color: #333; }


.inter-<uniquifier> {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

.td, tr td { border-top: 0 !important; line-height: 1.852; }

.desktop-padding { padding: 0 20 0 20px; }

.newstitle {font-family: "Open Sans", sans-serif; }
.innerpicture { width: 100%; object-fit: cover;}

.rev_slider_wrapper.fullwidthbanner-container { display: none; }

.sppb-col-md-3 { width: 262px; }

.logo-image a { background: #333; margin-left: -50px; }
  
.body { font-family: "Open Sans", sans-serif; }

.page-masthead, .row-feature, .t3-content { margin-bottom: -100px; }

.img { width: 100%; }

.banneritemtextlink {width: 262px; background-color: #CCFF00;}

.off-canvas-toggle,.t3-off-canvas { display: none; }
.t3-mainnav { border: 0px solid #333; }
.fa-bars { color: #fff !important; font-size: 36px; margin-top: 3px; }
.t3-mainbody { padding-top: 0px; }

.page-header { display: none; }

@media screen and (max-width: 768px) {.hidden-phone { display: none !important; }}
@media screen and (min-width: 769px) {.hidden-desktop { display: none !important; }}

@media screen and (max-width: 768px) {.magazine-title {font-weight: 900; text-align: center; padding-bottom: 20px; line-height: 1.2; }}
@media screen and (min-width: 769px) {.magazine-title {font-weight: 900; text-align: center; padding-bottom: 20px; line-height: 1.2; }}

@media screen and (max-width: 768px) {.magazine-intro {font-weight: bold; font-size: 22px; padding: 10px 20px 0px 20px; text-align: center; }}
@media screen and (min-width: 769px) {.magazine-intro {font-weight: bold; font-size: 22px; padding: 10px 20px 0px 20px; text-align: center; }}

@media screen and (max-width: 768px) {.magazine-padding {padding: 0px 20px 0px 20px; } }}
@media screen and (min-width: 769px) {.magazine-padding {padding: 0px 60px 0px 60px; } }}

.nyhetssak-crop { width: 184px; object-fit: cover; }
.nyhetssak-tittel { font-weight: bold; }
.nyhetssak-ingress { font-weight: bold; font-size: 20px; }
.nyhetssak-heading { font-weight: bold; font-size: 24px; }
.nyhetssak-button { margin-bottom: -20px; padding: 10px 18px 8px 15px; width: fit-content; background-color: #FDDB53; border: 0px; border-radius: 5px;}
.nyhetssak-button a { color: #000; font-weight: bold; }

.flexpadding { background-color: #333; padding: 20px; }


.nyhetssak-label { padding: 5px 10px 2px 10px; background-color: #FDDB53; width: fit-content; font-weight: bold; }

.nyhetssak-caption {font-size: 16px; font-style: italic; margin-top: -40px; padding: 0px 10px 0px 10px; }

.image-caption {float: right; font-size: 16px; font-style: italic; padding: 10px 10px 0px 10px; }

.squaremap { width: 100%; }
